.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.835000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.913574;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m4{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.401646,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401646,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401646,0.000000,0.000000,0.401532,0,0);}
.m3{transform:matrix(0.401648,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401648,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401648,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.401650,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401650,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401650,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls46{letter-spacing:-3.139920px;}
.ls2c{letter-spacing:-0.954792px;}
.ls27{letter-spacing:-0.871488px;}
.ls38{letter-spacing:-0.345600px;}
.ls3d{letter-spacing:-0.168000px;}
.ls44{letter-spacing:-0.144000px;}
.ls16{letter-spacing:-0.134400px;}
.ls43{letter-spacing:-0.129600px;}
.ls45{letter-spacing:-0.120000px;}
.ls22{letter-spacing:-0.110400px;}
.ls18{letter-spacing:-0.105600px;}
.ls29{letter-spacing:-0.100800px;}
.ls49{letter-spacing:-0.096000px;}
.ls36{letter-spacing:-0.089712px;}
.ls3c{letter-spacing:-0.086400px;}
.ls25{letter-spacing:-0.083304px;}
.ls3a{letter-spacing:-0.081600px;}
.ls2f{letter-spacing:-0.076800px;}
.ls1e{letter-spacing:-0.072000px;}
.ls2b{letter-spacing:-0.070488px;}
.ls31{letter-spacing:-0.067200px;}
.lsb{letter-spacing:-0.062400px;}
.lsa{letter-spacing:-0.057600px;}
.ls15{letter-spacing:-0.052800px;}
.ls3b{letter-spacing:-0.048000px;}
.ls8{letter-spacing:-0.043200px;}
.ls2a{letter-spacing:-0.040080px;}
.ls26{letter-spacing:-0.038448px;}
.ls11{letter-spacing:-0.038400px;}
.ls1c{letter-spacing:-0.033600px;}
.ls41{letter-spacing:-0.032040px;}
.ls5{letter-spacing:-0.028800px;}
.ls35{letter-spacing:-0.025632px;}
.lsc{letter-spacing:-0.024000px;}
.ls2{letter-spacing:-0.021600px;}
.ls10{letter-spacing:-0.019200px;}
.ls1{letter-spacing:-0.014400px;}
.ls40{letter-spacing:-0.012816px;}
.ls13{letter-spacing:-0.009600px;}
.ls3f{letter-spacing:-0.006408px;}
.ls7{letter-spacing:-0.004800px;}
.ls4{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.004800px;}
.ls17{letter-spacing:0.009600px;}
.ls12{letter-spacing:0.014400px;}
.ls3{letter-spacing:0.019200px;}
.ls1a{letter-spacing:0.024000px;}
.ls1b{letter-spacing:0.028800px;}
.ls21{letter-spacing:0.033600px;}
.ls1d{letter-spacing:0.038400px;}
.ls6{letter-spacing:0.043200px;}
.ls19{letter-spacing:0.048000px;}
.ls20{letter-spacing:0.052800px;}
.ls23{letter-spacing:0.057600px;}
.lse{letter-spacing:0.062400px;}
.ls9{letter-spacing:0.067200px;}
.lsd{letter-spacing:0.072000px;}
.ls14{letter-spacing:0.076800px;}
.ls47{letter-spacing:0.081600px;}
.ls3e{letter-spacing:0.086400px;}
.ls2d{letter-spacing:0.091200px;}
.ls28{letter-spacing:0.096000px;}
.ls2e{letter-spacing:0.100800px;}
.ls1f{letter-spacing:0.105600px;}
.ls33{letter-spacing:0.110400px;}
.ls48{letter-spacing:0.120000px;}
.ls30{letter-spacing:0.153600px;}
.ls32{letter-spacing:0.192000px;}
.ls24{letter-spacing:0.345600px;}
.ls34{letter-spacing:0.621576px;}
.ls42{letter-spacing:6.345600px;}
.ls37{letter-spacing:20.985600px;}
.ls39{letter-spacing:25.785600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3e{word-spacing:-2.409408px;}
.ws2{word-spacing:-0.332664px;}
.ws12{word-spacing:-0.105600px;}
.ws4a{word-spacing:-0.057600px;}
.ws0{word-spacing:0.000000px;}
.ws48{word-spacing:0.004800px;}
.ws4b{word-spacing:0.009600px;}
.ws1{word-spacing:0.021600px;}
.ws47{word-spacing:0.028800px;}
.ws10{word-spacing:0.038400px;}
.ws2f{word-spacing:0.044856px;}
.ws29{word-spacing:0.048000px;}
.ws1d{word-spacing:0.057600px;}
.ws1e{word-spacing:0.072000px;}
.ws43{word-spacing:0.081600px;}
.wsd{word-spacing:0.091200px;}
.ws34{word-spacing:0.096000px;}
.ws11{word-spacing:0.100800px;}
.ws1c{word-spacing:0.105600px;}
.ws44{word-spacing:0.110400px;}
.ws1f{word-spacing:0.115200px;}
.ws35{word-spacing:0.120000px;}
.ws46{word-spacing:0.124800px;}
.ws36{word-spacing:0.129600px;}
.ws33{word-spacing:0.134400px;}
.wsb{word-spacing:0.139200px;}
.ws4c{word-spacing:0.158400px;}
.ws49{word-spacing:0.163200px;}
.ws4d{word-spacing:0.283200px;}
.ws24{word-spacing:0.628800px;}
.ws41{word-spacing:2.688000px;}
.ws40{word-spacing:2.779200px;}
.ws3a{word-spacing:3.043200px;}
.ws3f{word-spacing:3.969600px;}
.wsc{word-spacing:5.011200px;}
.wsa{word-spacing:5.188800px;}
.ws3c{word-spacing:5.193600px;}
.ws3b{word-spacing:5.203200px;}
.ws5{word-spacing:5.400000px;}
.ws26{word-spacing:5.851200px;}
.ws25{word-spacing:5.894400px;}
.ws18{word-spacing:5.923200px;}
.ws38{word-spacing:6.393600px;}
.ws39{word-spacing:6.552000px;}
.ws8{word-spacing:8.078400px;}
.ws2d{word-spacing:8.592000px;}
.ws2e{word-spacing:8.644800px;}
.ws3{word-spacing:9.019200px;}
.ws4{word-spacing:9.028800px;}
.ws9{word-spacing:9.278400px;}
.ws3d{word-spacing:13.281600px;}
.ws31{word-spacing:14.510400px;}
.ws30{word-spacing:14.548800px;}
.ws42{word-spacing:15.470400px;}
.ws13{word-spacing:16.963200px;}
.ws7{word-spacing:17.395200px;}
.ws6{word-spacing:17.625600px;}
.ws28{word-spacing:18.091200px;}
.wse{word-spacing:18.600000px;}
.ws16{word-spacing:20.803200px;}
.ws32{word-spacing:21.043200px;}
.ws15{word-spacing:21.086400px;}
.wsf{word-spacing:21.964800px;}
.ws2c{word-spacing:24.849600px;}
.ws27{word-spacing:25.348800px;}
.ws45{word-spacing:26.083200px;}
.ws20{word-spacing:30.854400px;}
.ws23{word-spacing:31.924800px;}
.ws22{word-spacing:32.846400px;}
.ws2a{word-spacing:34.430400px;}
.ws2b{word-spacing:34.440000px;}
.ws14{word-spacing:44.803200px;}
.ws17{word-spacing:55.603200px;}
.ws21{word-spacing:61.454400px;}
.ws1a{word-spacing:90.163200px;}
.ws19{word-spacing:95.443200px;}
.ws37{word-spacing:748.982976px;}
.ws1b{word-spacing:853.383360px;}
._14{margin-left:-104.648880px;}
._12{margin-left:-78.556800px;}
._13{margin-left:-73.190400px;}
._10{margin-left:-38.635200px;}
._c{margin-left:-27.936000px;}
._1e{margin-left:-25.123200px;}
._1c{margin-left:-20.140800px;}
._23{margin-left:-6.499200px;}
._e{margin-left:-4.070400px;}
._b{margin-left:-1.123200px;}
._3{width:1.008000px;}
._17{width:2.160000px;}
._5{width:3.998400px;}
._2{width:5.616000px;}
._11{width:6.652800px;}
._1{width:8.227200px;}
._0{width:9.628800px;}
._f{width:10.804800px;}
._24{width:12.158400px;}
._25{width:13.334400px;}
._8{width:14.731200px;}
._1b{width:16.656000px;}
._4{width:17.664000px;}
._9{width:19.161600px;}
._d{width:20.270400px;}
._a{width:22.060800px;}
._1a{width:24.110400px;}
._18{width:25.372800px;}
._1d{width:26.534400px;}
._15{width:30.494400px;}
._7{width:31.627200px;}
._6{width:33.144000px;}
._19{width:35.136000px;}
._20{width:36.432000px;}
._21{width:37.464000px;}
._22{width:55.099200px;}
._16{width:61.872000px;}
._1f{width:104.167920px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:4.080000px;}
.fs8{font-size:29.986400px;}
.fsa{font-size:31.984400px;}
.fs4{font-size:40.080000px;}
.fs0{font-size:40.738000px;}
.fs7{font-size:47.976800px;}
.fs1{font-size:48.000000px;}
.fs9{font-size:63.968800px;}
.fs5{font-size:64.080000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.y2{bottom:3.373352px;}
.y23{bottom:81.270600px;}
.y24{bottom:88.337085px;}
.y76{bottom:93.412934px;}
.y9d{bottom:95.436657px;}
.y51{bottom:97.749482px;}
.y22{bottom:108.253565px;}
.y50{bottom:119.914060px;}
.y75{bottom:120.395899px;}
.y9c{bottom:122.419621px;}
.y21{bottom:135.236529px;}
.y4f{bottom:142.078638px;}
.y74{bottom:147.378863px;}
.y9b{bottom:149.402585px;}
.y20{bottom:157.401107px;}
.y4e{bottom:164.243216px;}
.y73{bottom:169.543441px;}
.y9a{bottom:176.385550px;}
.y1f{bottom:184.384071px;}
.y52{bottom:186.310944px;}
.y4d{bottom:186.407793px;}
.y72{bottom:196.526405px;}
.y99{bottom:203.368514px;}
.y4c{bottom:208.572371px;}
.y1e{bottom:211.367035px;}
.y71{bottom:218.690983px;}
.y98{bottom:230.351478px;}
.y4b{bottom:230.736949px;}
.y1d{bottom:233.531613px;}
.y70{bottom:241.337399px;}
.y4a{bottom:253.383365px;}
.y97{bottom:257.334442px;}
.y1c{bottom:260.514577px;}
.y45{bottom:269.744036px;}
.y1b{bottom:282.679155px;}
.y96{bottom:284.317407px;}
.y1a{bottom:309.662120px;}
.y95{bottom:311.300371px;}
.y44{bottom:317.235499px;}
.y19{bottom:336.645084px;}
.y94{bottom:338.283335px;}
.y93{bottom:365.266300px;}
.y0{bottom:365.394308px;}
.y42{bottom:366.040935px;}
.y43{bottom:366.156521px;}
.y18{bottom:373.264821px;}
.y92{bottom:392.249264px;}
.y17{bottom:396.296708px;}
.y16{bottom:402.560771px;}
.y77{bottom:410.365915px;}
.y91{bottom:426.267072px;}
.y47{bottom:427.639203px;}
.y90{bottom:448.431650px;}
.y49{bottom:470.476411px;}
.y48{bottom:475.147997px;}
.y8f{bottom:487.171477px;}
.y6f{bottom:497.771928px;}
.y8e{bottom:514.154442px;}
.y46{bottom:516.350984px;}
.y6e{bottom:524.754892px;}
.y41{bottom:535.548078px;}
.y8d{bottom:541.137406px;}
.y6d{bottom:551.737856px;}
.y40{bottom:562.531042px;}
.y8c{bottom:568.120370px;}
.y6c{bottom:573.902434px;}
.y3f{bottom:584.695620px;}
.y8b{bottom:595.103335px;}
.y6b{bottom:600.885398px;}
.y3e{bottom:606.860198px;}
.y8a{bottom:622.086299px;}
.y6a{bottom:627.868363px;}
.y3d{bottom:629.024775px;}
.y89{bottom:649.069263px;}
.y69{bottom:654.851327px;}
.y3c{bottom:665.933616px;}
.y88{bottom:676.052227px;}
.y68{bottom:681.834291px;}
.y87{bottom:703.035192px;}
.y67{bottom:708.817255px;}
.y3b{bottom:718.454028px;}
.y86{bottom:730.018156px;}
.y66{bottom:730.981833px;}
.y3a{bottom:740.618606px;}
.y15{bottom:750.544482px;}
.y65{bottom:753.146411px;}
.y85{bottom:756.904753px;}
.y39{bottom:767.601571px;}
.y64{bottom:775.310989px;}
.y14{bottom:787.549691px;}
.y38{bottom:789.766148px;}
.y84{bottom:793.620857px;}
.y63{bottom:797.475567px;}
.y37{bottom:811.930726px;}
.y83{bottom:820.603822px;}
.y62{bottom:824.458531px;}
.y36{bottom:834.095304px;}
.y13{bottom:840.070103px;}
.y61{bottom:846.623109px;}
.y82{bottom:847.586786px;}
.y35{bottom:856.259882px;}
.y12{bottom:862.234681px;}
.y60{bottom:868.787687px;}
.y81{bottom:874.569750px;}
.y34{bottom:878.424460px;}
.y11{bottom:884.399259px;}
.y5f{bottom:890.952264px;}
.y33{bottom:900.589037px;}
.y80{bottom:901.552715px;}
.y10{bottom:911.382223px;}
.y5e{bottom:913.116842px;}
.y32{bottom:922.753615px;}
.y7f{bottom:928.535679px;}
.yf{bottom:933.546801px;}
.y31{bottom:944.918193px;}
.y5d{bottom:950.025843px;}
.y7e{bottom:955.518643px;}
.ye{bottom:955.711379px;}
.y30{bottom:967.082771px;}
.yd{bottom:977.875956px;}
.y7d{bottom:982.501607px;}
.y2f{bottom:989.247349px;}
.yc{bottom:1000.040534px;}
.y5c{bottom:1007.268114px;}
.y7c{bottom:1009.388204px;}
.y2e{bottom:1011.411926px;}
.yb{bottom:1022.205112px;}
.y5b{bottom:1029.432692px;}
.y2d{bottom:1033.576504px;}
.ya{bottom:1044.273322px;}
.y5a{bottom:1051.597270px;}
.y2c{bottom:1055.741082px;}
.y7b{bottom:1056.030185px;}
.y9{bottom:1066.437900px;}
.y2b{bottom:1077.905660px;}
.y59{bottom:1088.313375px;}
.y8{bottom:1088.602478px;}
.y2a{bottom:1100.070238px;}
.y7a{bottom:1108.550598px;}
.y58{bottom:1110.477952px;}
.y7{bottom:1110.767056px;}
.y57{bottom:1132.642530px;}
.y6{bottom:1132.931633px;}
.y79{bottom:1135.533562px;}
.y29{bottom:1136.979078px;}
.y5{bottom:1154.421637px;}
.y56{bottom:1154.807108px;}
.y78{bottom:1162.516526px;}
.y55{bottom:1176.971686px;}
.y1{bottom:1184.776990px;}
.y3{bottom:1184.777472px;}
.y28{bottom:1189.499491px;}
.y54{bottom:1199.136264px;}
.y27{bottom:1216.482455px;}
.y53{bottom:1221.300841px;}
.y4{bottom:1227.082905px;}
.y26{bottom:1243.465419px;}
.y25{bottom:1280.470627px;}
.hb{height:2.974336px;}
.h2{height:18.020765px;}
.h10{height:22.996784px;}
.he{height:24.498889px;}
.h8{height:29.218477px;}
.h3{height:29.698161px;}
.hd{height:34.495319px;}
.h12{height:34.945312px;}
.h4{height:34.992187px;}
.h9{height:35.226562px;}
.hf{height:45.993567px;}
.ha{height:46.651992px;}
.h7{height:52.488281px;}
.h5{height:52.839844px;}
.h6{height:69.890625px;}
.h13{height:864.900373px;}
.h1{height:896.219885px;}
.h11{height:1088.955344px;}
.hc{height:1186.929203px;}
.h0{height:1352.360472px;}
.w2{width:12.045966px;}
.w3{width:801.458284px;}
.w4{width:802.261349px;}
.w5{width:808.685864px;}
.w1{width:821.534895px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x27{left:59.426767px;}
.xe{left:65.851282px;}
.xf{left:68.324720px;}
.x0{left:78.700312px;}
.x24{left:88.337085px;}
.x8{left:91.067504px;}
.x28{left:92.802124px;}
.x1f{left:103.691677px;}
.x1a{left:106.449079px;}
.x20{left:111.593831px;}
.x1b{left:121.710997px;}
.x22{left:135.300292px;}
.xc{left:136.649441px;}
.x21{left:147.731729px;}
.x18{left:153.827952px;}
.x12{left:190.558994px;}
.x13{left:214.862132px;}
.x29{left:226.367797px;}
.xd{left:227.716945px;}
.x1{left:282.357448px;}
.x3{left:308.762206px;}
.x23{left:335.070596px;}
.x14{left:342.004736px;}
.xb{left:353.284097px;}
.x15{left:364.624972px;}
.x4{left:370.148449px;}
.x2a{left:394.336749px;}
.x2b{left:396.456839px;}
.x2c{left:400.793387px;}
.x2f{left:409.370115px;}
.x2e{left:410.911999px;}
.x2d{left:424.403481px;}
.x26{left:439.725950px;}
.x5{left:448.206310px;}
.xa{left:489.451699px;}
.x10{left:500.256127px;}
.x11{left:530.663700px;}
.x16{left:668.068161px;}
.x17{left:676.236290px;}
.x9{left:740.778737px;}
.x7{left:754.752058px;}
.x19{left:763.658685px;}
.x1c{left:802.678300px;}
.x25{left:814.692786px;}
.x1d{left:817.940378px;}
.x1e{left:827.220591px;}
.x6{left:841.001015px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls46{letter-spacing:-2.606615pt;}
.ls2c{letter-spacing:-0.792624pt;}
.ls27{letter-spacing:-0.723469pt;}
.ls38{letter-spacing:-0.286901pt;}
.ls3d{letter-spacing:-0.139466pt;}
.ls44{letter-spacing:-0.119542pt;}
.ls16{letter-spacing:-0.111573pt;}
.ls43{letter-spacing:-0.107588pt;}
.ls45{letter-spacing:-0.099618pt;}
.ls22{letter-spacing:-0.091649pt;}
.ls18{letter-spacing:-0.087664pt;}
.ls29{letter-spacing:-0.083679pt;}
.ls49{letter-spacing:-0.079695pt;}
.ls36{letter-spacing:-0.074475pt;}
.ls3c{letter-spacing:-0.071725pt;}
.ls25{letter-spacing:-0.069155pt;}
.ls3a{letter-spacing:-0.067741pt;}
.ls2f{letter-spacing:-0.063756pt;}
.ls1e{letter-spacing:-0.059771pt;}
.ls2b{letter-spacing:-0.058516pt;}
.ls31{letter-spacing:-0.055786pt;}
.lsb{letter-spacing:-0.051802pt;}
.lsa{letter-spacing:-0.047817pt;}
.ls15{letter-spacing:-0.043832pt;}
.ls3b{letter-spacing:-0.039847pt;}
.ls8{letter-spacing:-0.035863pt;}
.ls2a{letter-spacing:-0.033273pt;}
.ls26{letter-spacing:-0.031918pt;}
.ls11{letter-spacing:-0.031878pt;}
.ls1c{letter-spacing:-0.027893pt;}
.ls41{letter-spacing:-0.026598pt;}
.ls5{letter-spacing:-0.023908pt;}
.ls35{letter-spacing:-0.021278pt;}
.lsc{letter-spacing:-0.019924pt;}
.ls2{letter-spacing:-0.017931pt;}
.ls10{letter-spacing:-0.015939pt;}
.ls1{letter-spacing:-0.011954pt;}
.ls40{letter-spacing:-0.010639pt;}
.ls13{letter-spacing:-0.007969pt;}
.ls3f{letter-spacing:-0.005320pt;}
.ls7{letter-spacing:-0.003985pt;}
.ls4{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.003985pt;}
.ls17{letter-spacing:0.007969pt;}
.ls12{letter-spacing:0.011954pt;}
.ls3{letter-spacing:0.015939pt;}
.ls1a{letter-spacing:0.019924pt;}
.ls1b{letter-spacing:0.023908pt;}
.ls21{letter-spacing:0.027893pt;}
.ls1d{letter-spacing:0.031878pt;}
.ls6{letter-spacing:0.035863pt;}
.ls19{letter-spacing:0.039847pt;}
.ls20{letter-spacing:0.043832pt;}
.ls23{letter-spacing:0.047817pt;}
.lse{letter-spacing:0.051802pt;}
.ls9{letter-spacing:0.055786pt;}
.lsd{letter-spacing:0.059771pt;}
.ls14{letter-spacing:0.063756pt;}
.ls47{letter-spacing:0.067741pt;}
.ls3e{letter-spacing:0.071725pt;}
.ls2d{letter-spacing:0.075710pt;}
.ls28{letter-spacing:0.079695pt;}
.ls2e{letter-spacing:0.083679pt;}
.ls1f{letter-spacing:0.087664pt;}
.ls33{letter-spacing:0.091649pt;}
.ls48{letter-spacing:0.099618pt;}
.ls30{letter-spacing:0.127512pt;}
.ls32{letter-spacing:0.159389pt;}
.ls24{letter-spacing:0.286901pt;}
.ls34{letter-spacing:0.516003pt;}
.ls42{letter-spacing:5.267822pt;}
.ls37{letter-spacing:17.421268pt;}
.ls39{letter-spacing:21.406004pt;}
.ws3e{word-spacing:-2.000178pt;}
.ws2{word-spacing:-0.276162pt;}
.ws12{word-spacing:-0.087664pt;}
.ws4a{word-spacing:-0.047817pt;}
.ws0{word-spacing:0.000000pt;}
.ws48{word-spacing:0.003985pt;}
.ws4b{word-spacing:0.007969pt;}
.ws1{word-spacing:0.017931pt;}
.ws47{word-spacing:0.023908pt;}
.ws10{word-spacing:0.031878pt;}
.ws2f{word-spacing:0.037237pt;}
.ws29{word-spacing:0.039847pt;}
.ws1d{word-spacing:0.047817pt;}
.ws1e{word-spacing:0.059771pt;}
.ws43{word-spacing:0.067741pt;}
.wsd{word-spacing:0.075710pt;}
.ws34{word-spacing:0.079695pt;}
.ws11{word-spacing:0.083679pt;}
.ws1c{word-spacing:0.087664pt;}
.ws44{word-spacing:0.091649pt;}
.ws1f{word-spacing:0.095634pt;}
.ws35{word-spacing:0.099618pt;}
.ws46{word-spacing:0.103603pt;}
.ws36{word-spacing:0.107588pt;}
.ws33{word-spacing:0.111573pt;}
.wsb{word-spacing:0.115557pt;}
.ws4c{word-spacing:0.131496pt;}
.ws49{word-spacing:0.135481pt;}
.ws4d{word-spacing:0.235099pt;}
.ws24{word-spacing:0.522000pt;}
.ws41{word-spacing:2.231452pt;}
.ws40{word-spacing:2.307162pt;}
.ws3a{word-spacing:2.526323pt;}
.ws3f{word-spacing:3.295377pt;}
.wsc{word-spacing:4.160065pt;}
.wsa{word-spacing:4.307500pt;}
.ws3c{word-spacing:4.311485pt;}
.ws3b{word-spacing:4.319454pt;}
.ws5{word-spacing:4.482828pt;}
.ws26{word-spacing:4.857394pt;}
.ws25{word-spacing:4.893256pt;}
.ws18{word-spacing:4.917165pt;}
.ws38{word-spacing:5.307669pt;}
.ws39{word-spacing:5.439165pt;}
.ws8{word-spacing:6.706311pt;}
.ws2d{word-spacing:7.132678pt;}
.ws2e{word-spacing:7.176510pt;}
.ws3{word-spacing:7.487320pt;}
.ws4{word-spacing:7.495289pt;}
.ws9{word-spacing:7.702495pt;}
.ws3d{word-spacing:11.025766pt;}
.ws31{word-spacing:12.045858pt;}
.ws30{word-spacing:12.077736pt;}
.ws42{word-spacing:12.842805pt;}
.ws13{word-spacing:14.082058pt;}
.ws7{word-spacing:14.440685pt;}
.ws6{word-spacing:14.631952pt;}
.ws28{word-spacing:15.018471pt;}
.wse{word-spacing:15.440854pt;}
.ws16{word-spacing:17.269848pt;}
.ws32{word-spacing:17.469084pt;}
.ws15{word-spacing:17.504947pt;}
.wsf{word-spacing:18.234154pt;}
.ws2c{word-spacing:20.628980pt;}
.ws27{word-spacing:21.043393pt;}
.ws45{word-spacing:21.653058pt;}
.ws20{word-spacing:25.613886pt;}
.ws23{word-spacing:26.502482pt;}
.ws22{word-spacing:27.267551pt;}
.ws2a{word-spacing:28.582514pt;}
.ws2b{word-spacing:28.590484pt;}
.ws14{word-spacing:37.193530pt;}
.ws17{word-spacing:46.159186pt;}
.ws21{word-spacing:51.016580pt;}
.ws1a{word-spacing:74.849289pt;}
.ws19{word-spacing:79.232499pt;}
.ws37{word-spacing:621.770777pt;}
.ws1b{word-spacing:708.439112pt;}
._14{margin-left:-86.874625pt;}
._12{margin-left:-65.214196pt;}
._13{margin-left:-60.759261pt;}
._10{margin-left:-32.073143pt;}
._c{margin-left:-23.191166pt;}
._1e{margin-left:-20.856110pt;}
._1c{margin-left:-16.719954pt;}
._23{margin-left:-5.395333pt;}
._e{margin-left:-3.379056pt;}
._b{margin-left:-0.932428pt;}
._3{width:0.836795pt;}
._17{width:1.793131pt;}
._5{width:3.319285pt;}
._2{width:4.662142pt;}
._11{width:5.522845pt;}
._1{width:6.829838pt;}
._0{width:7.993381pt;}
._f{width:8.969642pt;}
._24{width:10.093337pt;}
._25{width:11.069598pt;}
._8{width:12.229156pt;}
._1b{width:13.827035pt;}
._4{width:14.663830pt;}
._9{width:15.907068pt;}
._d{width:16.827542pt;}
._a{width:18.313849pt;}
._1a{width:20.015331pt;}
._18{width:21.063317pt;}
._1d{width:22.027623pt;}
._15{width:25.315030pt;}
._7{width:26.255428pt;}
._6{width:27.514605pt;}
._19{width:29.168270pt;}
._20{width:30.244149pt;}
._21{width:31.100868pt;}
._22{width:45.740789pt;}
._16{width:51.363252pt;}
._1f{width:86.475355pt;}
.fs6{font-size:3.387026pt;}
.fs8{font-size:24.893312pt;}
.fsa{font-size:26.551959pt;}
.fs4{font-size:33.272549pt;}
.fs0{font-size:33.818790pt;}
.fs7{font-size:39.828104pt;}
.fs1{font-size:39.847364pt;}
.fs9{font-size:53.103918pt;}
.fs5{font-size:53.196231pt;}
.fs2{font-size:59.771046pt;}
.fs3{font-size:79.694728pt;}
.y2{bottom:2.800400pt;}
.y23{bottom:67.467067pt;}
.y24{bottom:73.333333pt;}
.y76{bottom:77.547067pt;}
.y9d{bottom:79.227067pt;}
.y51{bottom:81.147067pt;}
.y22{bottom:89.867067pt;}
.y50{bottom:99.547067pt;}
.y75{bottom:99.947067pt;}
.y9c{bottom:101.627067pt;}
.y21{bottom:112.267067pt;}
.y4f{bottom:117.947067pt;}
.y74{bottom:122.347067pt;}
.y9b{bottom:124.027067pt;}
.y20{bottom:130.667067pt;}
.y4e{bottom:136.347067pt;}
.y73{bottom:140.747067pt;}
.y9a{bottom:146.427067pt;}
.y1f{bottom:153.067067pt;}
.y52{bottom:154.666667pt;}
.y4d{bottom:154.747067pt;}
.y72{bottom:163.147067pt;}
.y99{bottom:168.827067pt;}
.y4c{bottom:173.147067pt;}
.y1e{bottom:175.467067pt;}
.y71{bottom:181.547067pt;}
.y98{bottom:191.227067pt;}
.y4b{bottom:191.547067pt;}
.y1d{bottom:193.867067pt;}
.y70{bottom:200.347067pt;}
.y4a{bottom:210.347067pt;}
.y97{bottom:213.627067pt;}
.y1c{bottom:216.267067pt;}
.y45{bottom:223.928933pt;}
.y1b{bottom:234.667067pt;}
.y96{bottom:236.027067pt;}
.y1a{bottom:257.067067pt;}
.y95{bottom:258.427067pt;}
.y44{bottom:263.354133pt;}
.y19{bottom:279.467067pt;}
.y94{bottom:280.827067pt;}
.y93{bottom:303.227067pt;}
.y0{bottom:303.333333pt;}
.y42{bottom:303.870133pt;}
.y43{bottom:303.966087pt;}
.y18{bottom:309.867067pt;}
.y92{bottom:325.627067pt;}
.y17{bottom:328.987067pt;}
.y16{bottom:334.187200pt;}
.y77{bottom:340.666667pt;}
.y91{bottom:353.867067pt;}
.y47{bottom:355.006145pt;}
.y90{bottom:372.267067pt;}
.y49{bottom:390.567600pt;}
.y48{bottom:394.445733pt;}
.y8f{bottom:404.427067pt;}
.y6f{bottom:413.227067pt;}
.y8e{bottom:426.827067pt;}
.y46{bottom:428.650533pt;}
.y6e{bottom:435.627067pt;}
.y41{bottom:444.587067pt;}
.y8d{bottom:449.227067pt;}
.y6d{bottom:458.027067pt;}
.y40{bottom:466.987067pt;}
.y8c{bottom:471.627067pt;}
.y6c{bottom:476.427067pt;}
.y3f{bottom:485.387067pt;}
.y8b{bottom:494.027067pt;}
.y6b{bottom:498.827067pt;}
.y3e{bottom:503.787067pt;}
.y8a{bottom:516.427067pt;}
.y6a{bottom:521.227067pt;}
.y3d{bottom:522.187067pt;}
.y89{bottom:538.827067pt;}
.y69{bottom:543.627067pt;}
.y3c{bottom:552.827067pt;}
.y88{bottom:561.227067pt;}
.y68{bottom:566.027067pt;}
.y87{bottom:583.627067pt;}
.y67{bottom:588.427067pt;}
.y3b{bottom:596.427067pt;}
.y86{bottom:606.027067pt;}
.y66{bottom:606.827067pt;}
.y3a{bottom:614.827067pt;}
.y15{bottom:623.067067pt;}
.y65{bottom:625.227067pt;}
.y85{bottom:628.347067pt;}
.y39{bottom:637.227067pt;}
.y64{bottom:643.627067pt;}
.y14{bottom:653.787067pt;}
.y38{bottom:655.627067pt;}
.y84{bottom:658.827067pt;}
.y63{bottom:662.027067pt;}
.y37{bottom:674.027067pt;}
.y83{bottom:681.227067pt;}
.y62{bottom:684.427067pt;}
.y36{bottom:692.427067pt;}
.y13{bottom:697.387067pt;}
.y61{bottom:702.827067pt;}
.y82{bottom:703.627067pt;}
.y35{bottom:710.827067pt;}
.y12{bottom:715.787067pt;}
.y60{bottom:721.227067pt;}
.y81{bottom:726.027067pt;}
.y34{bottom:729.227067pt;}
.y11{bottom:734.187067pt;}
.y5f{bottom:739.627067pt;}
.y33{bottom:747.627067pt;}
.y80{bottom:748.427067pt;}
.y10{bottom:756.587067pt;}
.y5e{bottom:758.027067pt;}
.y32{bottom:766.027067pt;}
.y7f{bottom:770.827067pt;}
.yf{bottom:774.987067pt;}
.y31{bottom:784.427067pt;}
.y5d{bottom:788.667200pt;}
.y7e{bottom:793.227067pt;}
.ye{bottom:793.387067pt;}
.y30{bottom:802.827067pt;}
.yd{bottom:811.787067pt;}
.y7d{bottom:815.627067pt;}
.y2f{bottom:821.227067pt;}
.yc{bottom:830.187067pt;}
.y5c{bottom:836.187067pt;}
.y7c{bottom:837.947067pt;}
.y2e{bottom:839.627067pt;}
.yb{bottom:848.587067pt;}
.y5b{bottom:854.587067pt;}
.y2d{bottom:858.027067pt;}
.ya{bottom:866.907067pt;}
.y5a{bottom:872.987067pt;}
.y2c{bottom:876.427067pt;}
.y7b{bottom:876.667067pt;}
.y9{bottom:885.307067pt;}
.y2b{bottom:894.827067pt;}
.y59{bottom:903.467067pt;}
.y8{bottom:903.707067pt;}
.y2a{bottom:913.227067pt;}
.y7a{bottom:920.267067pt;}
.y58{bottom:921.867067pt;}
.y7{bottom:922.107067pt;}
.y57{bottom:940.267067pt;}
.y6{bottom:940.507067pt;}
.y79{bottom:942.667067pt;}
.y29{bottom:943.867067pt;}
.y5{bottom:958.347067pt;}
.y56{bottom:958.667067pt;}
.y78{bottom:965.067067pt;}
.y55{bottom:977.067067pt;}
.y1{bottom:983.546667pt;}
.y3{bottom:983.547067pt;}
.y28{bottom:987.467067pt;}
.y54{bottom:995.467067pt;}
.y27{bottom:1009.867067pt;}
.y53{bottom:1013.867067pt;}
.y4{bottom:1018.667067pt;}
.y26{bottom:1032.267067pt;}
.y25{bottom:1062.987067pt;}
.hb{height:2.469155pt;}
.h2{height:14.960000pt;}
.h10{height:19.090858pt;}
.he{height:20.337836pt;}
.h8{height:24.255818pt;}
.h3{height:24.654030pt;}
.hd{height:28.636407pt;}
.h12{height:29.009971pt;}
.h4{height:29.048884pt;}
.h9{height:29.243451pt;}
.hf{height:38.181717pt;}
.ha{height:38.728311pt;}
.h7{height:43.573326pt;}
.h5{height:43.865177pt;}
.h6{height:58.019941pt;}
.h13{height:718.000000pt;}
.h1{height:744.000000pt;}
.h11{height:904.000000pt;}
.hc{height:985.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:10.000000pt;}
.w3{width:665.333333pt;}
.w4{width:666.000000pt;}
.w5{width:671.333333pt;}
.w1{width:682.000000pt;}
.w0{width:793.626667pt;}
.x2{left:0.000000pt;}
.x27{left:49.333333pt;}
.xe{left:54.666667pt;}
.xf{left:56.720000pt;}
.x0{left:65.333333pt;}
.x24{left:73.333333pt;}
.x8{left:75.600000pt;}
.x28{left:77.040000pt;}
.x1f{left:86.080000pt;}
.x1a{left:88.369067pt;}
.x20{left:92.640000pt;}
.x1b{left:101.038800pt;}
.x22{left:112.320000pt;}
.xc{left:113.440000pt;}
.x21{left:122.640000pt;}
.x18{left:127.700800pt;}
.x12{left:158.193200pt;}
.x13{left:178.368533pt;}
.x29{left:187.920000pt;}
.xd{left:189.040000pt;}
.x1{left:234.400000pt;}
.x3{left:256.320000pt;}
.x23{left:278.160000pt;}
.x14{left:283.916400pt;}
.xb{left:293.280000pt;}
.x15{left:302.694667pt;}
.x4{left:307.280000pt;}
.x2a{left:327.360000pt;}
.x2b{left:329.120000pt;}
.x2c{left:332.720000pt;}
.x2f{left:339.840000pt;}
.x2e{left:341.120000pt;}
.x2d{left:352.320000pt;}
.x26{left:365.040000pt;}
.x5{left:372.080000pt;}
.xa{left:406.320000pt;}
.x10{left:415.289333pt;}
.x11{left:440.532284pt;}
.x16{left:554.599067pt;}
.x17{left:561.379867pt;}
.x9{left:614.960000pt;}
.x7{left:626.560000pt;}
.x19{left:633.953867pt;}
.x1c{left:666.346133pt;}
.x25{left:676.320000pt;}
.x1d{left:679.016000pt;}
.x1e{left:686.720000pt;}
.x6{left:698.159867pt;}
}
